Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/1653/?format=api
{ "ob_id": 1653, "uuid": "24523f2687904a3414e813b74a7195ab", "title": "NERC Microwave Limb Sounder (MLS) Prototype Water Vapour data (1991-1993)", "abstract": "The Microwave Limb Sounder (MLS) was a satellite-borne instrument(on UARS satellite) making limb sounding measurements of atmospheric composition at microwave frequencies. \r\n\r\nThe water vapour data was collected by the 183 GHz radiometer which was developed in the UK by Heriot-Watt University and the Rutherford Appleton Laboratory. \r\n\r\nThis data set is a prototype version of the MLS water vapour data developed by Dr Hugh Pumphrey in the Meteorology Department at the University of Edinburgh. This work was funded by the NERC.\r\n\r\nData generally cover wider altitude range than \"official\" MLS version 4 retrievals and are available at a higher vertical resolution. The data coverage extends from 80°S to 80°N, but at any one time this is restricted to 34°S to 80°N or 34°N to 80°S. In the vertical, measurements are usually available between 68hPa and 0.031hPa and may extend down 100hPa and up to 0.0031hPa. The data set covers the time period from UARS day 8 (19th September 1991) to UARS day 580 (13th April 1993). \r\n\r\nIMPORTANT NOTE: V0006 is EXACTLY THE SAME DATA as V0104. \r\n\r\nPlease refer to the \"MLS-H2O-versions-explained\" documentation under \"Docs\" for details.\r\n\r\n", "keywords": "NERC, MLS, water vapour, Edinburgh", "publicationState": "published", "dataPublishedTime": "2007-01-18T19:08:48", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/1654/?format=api", "dataPath": "/badc/mlsl3/data/NERC-Edinburgh-h2o/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 472591188, "numberOfFiles": 2112, "fileFormat": "The data are provided in IEEE binary files.\r\n" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/471/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25397/?format=api" ], "dataLineage": "Data obtained by the Microwave Limb Sounder (MLS) onboard the Upper Atmosphere Research Satellite (UARS)from 19th September 1991 to 13th April 1993.\r\nLatest data version (v0006) supplied as is by Hugh Pumphrey, University of Edinburgh in 2009 to the BADC for archiving.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1236/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8623/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8630/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/1655/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6689/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5101/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5100/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5105/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5102/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5103/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5104/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5106/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5099/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54651/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/1658/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2528/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://creativecommons.org/licenses/by/4.0/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }